body {
	font-family: tahoma;
	font-size: 14px;
	margin: 0;
	/*background-color: #DEDEDE;*/
  background-color:#227ebf;
	background-image:url(../../templates/bg.png);
  background-repeat: repeat-x;
  background-color:#6699cc;
  height: 100%;
}

#basearea {
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#container {
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
  margin-bottom: 20px;
	padding-top: 0px;
  height: 100%;
/*	top: 15px;  
	border: thin solid Blue;*/
}

#stcontainer {
	position: absolute;
	width: 100%;
	left: 0px;
	top: 10px;
	text-align: center;
   margin-left: auto;
   margin-right: auto; 
	margin-top: 0px;
	padding-top: 0px;
	z-index: 1;
/*	border: thin solid Blue;*/
}

#stc {
   position: relative;
   text-align: left;
   margin-left: auto;
   margin-right: auto; 
	width: 992px;
  
	left: 0px;
	top: 0px;
	z-index: 1;
}

#topcontainer {
	position: relative;
	margin-left: auto;
	margin-right: auto;
  margin-top: 0px;
	/*margin-top: 15px;
	width: 992px;*/
  width: 973px;
  height: 100%;
	padding: 0px 0px 0px 0px;
	text-align: left;
	background-color: #FFFFFF;
}

#ttcontainer {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	text-align: left;
	height: 70px;
	z-index: 3;
}

#tbcontainer {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#logo {
	position: relative;
	top: 5px;
	text-align: left;
/*	height: 65px;*/
	left: 15px;
	width: 150px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#tmtable {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	table-layout: fixed;
}

#topmenu {
 padding-bottom: 0px;
 margin-bottom: 0px;
/*
	position: relative;
	float: left;
	text-align: left;
	left: 300px;
	top: 15px;
	z-index: 10;
	*/
}


#sky {
	/*position: relative;
	top: 0px;
	float: left;*/
/*	width: 1004px;*/
  height:253px;
	/*text-align: left;*/
  background-image:url(../../templates/picture/header.png);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#deviz {
	position: absolute;
	left: 400px;
	top: 20px;
}

#stphoto {
	position: absolute;
	left: 150px;
	top: -75px;
}

#town {
	position: relative;
	top: 0px;
	float: left;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#findbox {
  display : block;
	position: relative;
	margin-left: 0px;
  margin-top: 0px;
  padding-left: 600px;
  padding-top: 25px;
/*	background: Gray;*/
/*	border: thin solid Green;*/
}
#findbox a {
  float:left;
  display: block;
  padding-right: 5px;
  
}
#findbox form { display:block; float:left;}
#findbox #findText {
  display : block;
  float:left;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:italic;
  line-height:normal;
  color:black;
  padding:0px;
  padding-left: 5px;
  
  
  
  margin:0px;
  border:none;
  width:95px;
  height:20px;
  background:url(../../templates/picture/findInput.png) 0 0 no-repeat;
}

#findbox #searchB {
display : block;
float:left;
  /*padding:4px 10px 4px 10px;*/
  padding:0px;
  margin:0px;
  border:none;
  width:40px;
  height:20px;
  background:url(../../templates/picture/findGO.png) 0 0 no-repeat;
}

#bottomhead {
 text-align: center;
 margin-top: 5px;
 color: #455d87;
 background: #FFFFFF;
}

#bottomhead a {
  color: #455d87;
}

#stlogo {
	position: relative;
}

#lbase {
	/*position: relative;
	text-align: left;
	float: left;
	margin-top: 10px;
  
	padding-top: 0x;*/
	width: 204px; /*	background: Green;*/
/*	background: #E0FFFF;*/ 
  background-image:url(../../templates/picture/fonLeft.png);
  background-repeat: repeat-y;
}

#lbase P {
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#cbase {
	/*position: relative;
	text-align: left;
	float: left;
	left: 2px;
	
  height:100%;
	margin-top: 10px;*/
  /*	border-left: thin solid Green;
	border-right: thin solid Green;*/
  /*width: 634px;*/
  width: 600px;
	background: #FFFFFF;
}

#cbase P {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#rbase {
	/*position: relative;
	text-align: left;
	float: left;
	left: 15px;
	
	margin-top: 10px;
    height: 100%;*/
/*	background: #E0FFFF;*/

  /*width: 185px;*/
  /*width:174px;*/
  width:170px;
  background-image:url(../../templates/picture/fonRight.png);
  background-repeat: repeat-y;
}

#rbase P {
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#hotmesspic,#hotmess {
	position: relative;
	float: left;
}

#hotmess {
	width: 106px;
	margin-left: 5px;
	font-style: italic;
	font-weight: bold;
	font-size: 80%;
}


DIV.lm {
/*	background-color: Navy;*/
  padding-top: 5px;
	padding-left: 8px;
	padding-right: 0px;
  
}

DIV.cl {
	clear: both;
}
DIV.cltop {
	clear: both;
	padding: 5px 15px 0px 15px;

}
.pan_bg{
	color: #999999;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	background: url(../../templates/picture/images/11_12_05.png) repeat-x;
	width:100%;
}

.lban {
	width: 170px;
	border: 0px;
}
HR {
 border: none; /* Убираем границу для браузера Firefox */
 color: #227ebf; /* Цвет линии для браузера Internet Explorer */
 /*background-color: green;  Цвет линии для браузера Firefox и Opera */
 background-color: #227ebf;
 height: 2px; /* Толщина линии */
}
hr.divr {
 height: 6px; /* Толщина линии */
}

#lBottom , #footerLeft {
  height: 10px;
  background-image:url(../../templates/picture/fonLeft.png);
  background-repeat: repeat-y;
}


#cBottom {
  height: 10px;

}


#rBottom , #footerRight {
  height: 10px;
  background-image:url(../../templates/picture/fonRight.png);
  background-repeat: repeat-y;
}


#footerCenter {
  background-image:url(../../templates/picture/footer.png);
  background-repeat: no-repeat;
}

#lTop{
  background-color: #A0B1DC;
  color: #FFFFFF;
  height: 10px;
  /*font-family:Arno Pro URL('../../templates/font/ArnoPro-Italic.otf');*/
  /*font-style:italic;*/
  text-align: center;

}
#cTop {
  /*font-family:Arno Pro Caption URL('../../templates/font/ArnoPro-Caption.otf');*/
  height: 10px;

}
#rTop {
  background-color: #A0B1DC;
  text-align: center;
  height: 10px;
  color: white;
  /*font-family:Arno Pro Caption URL('../../templates/font/ArnoPro-Caption.otf');*/
}

#lFon, #rFon{

  margin: 0px;
  padding: 0px;

  /*
  width: 386px;
  height:984px;
  */
  
  background-image:url(../../templates/picture/Board.png);
  background-repeat: no-repeat;
  width:13px;
  background-color: #82b1db;
  /*background-color:#227ebf;*/
}
/*
#rFon{

  margin: 0px;
  padding: 0px;
*/
  /*
  width: 386px;
  height:984px;*/
  /*
  background-image:url(../../templates/picture/rFon.png);
  background-repeat: repeat-y;*/
/*
  background-color:#227ebf;
}
*/
#bottomBoard {
  background-color: #82b1db;
}

#leftLine { 
  background-image: url(../../templates/picture/leftLine.png);
  background-repeat: no-repeat;
  height: 8px; /* Толщина линии */
}
#centerLine { 
  background-image: url(../../templates/picture/centralLine.png);
  background-repeat: no-repeat;
  height: 8px; /* Толщина линии */
}
#rightLine { 
  background-image: url(../../templates/picture/rightLine.png);
  background-repeat: no-repeat;
  height: 8px; /* Толщина линии */
}